// Custom Style

.wrapper-ui {
    position: fixed;
    top: $topbar-height;
    left: $sidebar-width;
    width: calc(100% - 60px);
    height: 100%;
    background: #eef5f9;
    z-index: 1;

    @include media-breakpoint-down(sm) {
        width: 100%;
        left: 0;
    }
}

.form-control {
    color: $info;
}

@media screen and (max-width: 576px) {
    .wrapper-ui .card-login,
    .wrapper-ui .card-register {
        width: 100% !important;

        .dropdown-menu {
            left: 0 !important;
            right: 0 !important;
        }
    }
}

.btn-light {
    color: $black;
}
